Subject: Re: Tube order
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>, "'Jodey Leser'" <[email-masked]>
Date: Thu, 21 Jan 2016 09:47:41 -0500

Actually, Tuesday would be better than Monday if you are delivering sooner. Let me know if that's gonna work for you all there. Much appreciated!
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Thursday, January 21, 2016 9:34 AM
To: 'Michael B' ; 'Jodey Leser' 
Subject: RE: Tube order

We will have them done sooner so I think we can deliver sooner . Should be finished Monday morning 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 21, 2016 9:25 AM
To: Jodey Leser
Cc: Tom Natale
Subject: Re: Tube order

Hello Jodey.

I am writing this date on the calendar. Please let me know if there is any change in that. 

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, January 14, 2016 8:45 AM

To: 'Michael B' 

Subject: RE: Tube order

Hi Michael,

We are going to do our best to deliver this 1-29.  Thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, January 13, 2016 2:37 PM
To: Jodey Leser
Subject: Tube order

Hello Jodey.

We need to order more of the 2" and 3" tubes. This will probably be the last order until late summer in preparation for the 2017 season. Please send us 100 boxes of the 3" tubes (2500 ea) and 150 boxes of the 2" tubes (8400 ea). The 2" can be more or less but whatever fills up the truck. Also I appreciate having the labels added to each box. That will help with knowing content and where the top of the box is. Please send me an ETA of the order. There is no rush but I just want to make sure that it gets scheduled on the calendar. Let me know if you have questions.

Thank you,
Michael B
LLPS